Skip to main content
PUT
/
platform
/
applications
/
authtickets
/
refresh-ticket
Error
A valid request URL is required to generate request examples
{
  "accessToken": "<string>",
  "accessTokenExpiration": "2023-11-07T05:31:56Z",
  "environmentScope": "<string>",
  "refreshToken": "<string>",
  "refreshTokenExpiration": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://docs.kibocommerce.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

JWT Authorization header using the Bearer scheme.

Query Parameters

responseFields
string

limits which fields are returned in the response body

Body

application/json

Complex object to have the refresh token sent in the body intead of as clear text in the query string.

refreshToken
string | null

The refresh token for renewing the authorization.

Response

OK

accessToken
string | null
accessTokenExpiration
string<date-time>
environmentScope
string | null

For V2 credentials, indicates the environment scope (Sandbox/Production). Null for V1 credentials (no environment restriction).

refreshToken
string | null
refreshTokenExpiration
string<date-time>